<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_QuHvMgRyEe6zZb7YtnUyDA" id="_QuHvMQRyEe6zZb7YtnUyDA" label="Year_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to year" creationDate="2023-06-06T15:58:48.995+0200" modificationDate="2023-06-06T15:58:48.995+0200" version="0.1" statusCode="development" item="_QuHvNARyEe6zZb7YtnUyDA" displayName="Year Frequency Table">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_QuHvMwRyEe6zZb7YtnUyDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_QuHvNARyEe6zZb7YtnUyDA" property="_QuHvMgRyEe6zZb7YtnUyDA" state="_QuHvMwRyEe6zZb7YtnUyDA" filename="Year_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Year_Frequency_Table_0.1.definition#_hraIlTE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
